@-webkit-keyframes animate-svg-stroke-1 {
    0% {
      stroke-dashoffset: 4263.587890625px;
      stroke-dasharray: 4263.587890625px;
    }
  
    100% {
      stroke-dashoffset: 0;
      stroke-dasharray: 4263.587890625px;
    }
  }
  
  @keyframes animate-svg-stroke-1 {
    0% {
      stroke-dashoffset: 4263.587890625px;
      stroke-dasharray: 4263.587890625px;
    }
  
    100% {
      stroke-dashoffset: 0;
      stroke-dasharray: 4263.587890625px;
    }
  }
  
  @-webkit-keyframes animate-svg-fill-1 {
    0% {
      fill: transparent;
    }
  
    100% {
      fill: rgb(0, 97, 147);
    }
  }
  
  @keyframes animate-svg-fill-1 {
    0% {
      fill: transparent;
    }
  
    100% {
      fill: rgb(0, 97, 147);
    }
  }
  
  .mountain1-1 {
    -webkit-animation: animate-svg-stroke-1 4s cubic-bezier(0.47, 0, 0.745, 0.715) 0s both,
                       animate-svg-fill-1 1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.7s both;
            animation: animate-svg-stroke-1 4s cubic-bezier(0.47, 0, 0.745, 0.715) 0s both,
                       animate-svg-fill-1 1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.7s both;
  }
  

@-webkit-keyframes animate-svg-stroke-mountain2 {
    0% {
      stroke-dashoffset: 4169.9169921875px;
      stroke-dasharray: 4169.9169921875px;
    }
  
    100% {
      stroke-dashoffset: 0;
      stroke-dasharray: 4169.9169921875px;
    }
  }
  
  @keyframes animate-svg-stroke-mountain2 {
    0% {
      stroke-dashoffset: 4169.9169921875px;
      stroke-dasharray: 4169.9169921875px;
    }
  
    100% {
      stroke-dashoffset: 0;
      stroke-dasharray: 4169.9169921875px;
    }
  }
  
  @-webkit-keyframes animate-svg-fill-mountain2 {
    0% {
      fill: transparent;
    }
  
    100% {
      fill: rgb(255, 205, 13);
    }
  }
  
  @keyframes animate-svg-fill-mountain2 {
    0% {
      fill: transparent;
    }
  
    100% {
      fill: rgb(255, 205, 13);
    }
  }
  
  .mountain2-1 {
    -webkit-animation: animate-svg-stroke-mountain2 1s cubic-bezier(0.47, 0, 0.745, 0.715) 4s both,
                       animate-svg-fill-mountain2 1s cubic-bezier(0.47, 0, 0.745, 0.715) 4s both;
            animation: animate-svg-stroke-mountain2 1s cubic-bezier(0.47, 0, 0.745, 0.715) 4s both,
                       animate-svg-fill-mountain2 1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.7s both;
  }
  